.products-section h2 {
  color: #000;
  text-align: center;
}

.products-section br {
  display: none;
}

.products-section .tab-btn {
  color: #000;
}
.products-section .tab-btn:hover {
  color: #1e40af;
}
.products-section h3 {
  color: #000;
}

.products-section .product-name p {
  color: #000;
}

.products-section .product-name span {
  color: #000;
}

.products-section .product-name a {
  background: #1e40af;
  color: #fff;
}

.products-section .tab-btn.active {
  color: #000;
  border-bottom-color: #1e40af;
}
